Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

Port Security - Cat6509 & Highavailability

Is there an OS that supports both highavailability and port security. Can anyone explain why port security is incompatible with highavailablity (CatOS 6.3.7)?

1 REPLY
Cisco Employee

Re: Port Security - Cat6509 & Highavailability

We do not support HA and port security in 6.x(protocol database cannot synchronize this feature between the Supervisors) but we do support it in 7.6(x). I suggest that you upgrade to 7.6(3) if you need these features

http://www.cisco.com/univercd/cc/td/doc/product/lan/cat6000/sw_7_6/confg_gd/redund.htm#39813

Make sure you read the release notes and check bug tool kit for known issues

82
Views
5
Helpful
1
Replies
CreatePlease to create content